.outer-padding{
    padding: 24px;
}

@media (max-width: 992px) {
    .outer-padding{
        padding: 12px;
    }
}

.post-template-header{
    color: #fbbd00 !important;
    font-family: 'Vollkorn', sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 26px;
}

.post-template-text{
    color: #637682 !important;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: normal;
}





